<div class="tic-tac-toe-game">
  <div class="tic-tac-toe-game__left">
    <paper-game-score></paper-game-score>
    <paper-ttt-board class="tic-tac-toe-game__board"></paper-ttt-board>
  </div>
  <div class="tic-tac-toe-game__right">
    <paper-ttt-game-menu
      class="tic-tac-toe-game__game-menu"
    ></paper-ttt-game-menu>
  </div>
</div>
